oil create で error: unknown option `recursive'

というエラーが出る。

# git –version
git version 1.5.5.6

# yum update git

# git –version
git version 1.7.4.1

で解決した。
gitのバージョンが古いということらしい。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です